
.contenedor {
    /* 1. Prueba antes de modificar.*/
    /* 2. Indica display: flex; a continuación*/
    display: flex;
    /* 3. Indica ahora flex-direction: row; */
    flex-direction: row;
    /* 4. Escribe a continuación justify-content: flex-start; Prueba*/
    /*justify-content: flex-start;*/
    /* 5. Prueba cambiando el valor para justify-content con space-between, center, flex-end  space-around*/
    /*justify-content: center;
    justify-content: flex-end;
    justify-content: space-around;*/
    justify-content: space-between;
    /*Nota: space between distribuye en relación al ancho del contenedor y space-around lo hace en relación a los elementos y su espacio circundante*/
    background-color: #0C3F7A;
}
    
.contenedor > div {
    background-color: #FFF;
    width: 100px;
    margin: 10px;
    text-align: center;
    line-height: 75px;
    font-size: 30px;
}